<?php
$num = isset($row['num']) ? $row['num'] : '';
$registedate = isset($row['registedate']) ? $row['registedate'] : '';
$spec = isset($row['spec']) ? $row['spec'] : '';
$secondord = isset($row['secondord']) ? $row['secondord'] : '';
$unit = isset($row['unit']) ? $row['unit'] : '';
$comment = isset($row['comment']) ? $row['comment'] : '';
$item_name = isset($row['item_name']) ? $row['item_name'] : '';
$surang = isset($row['surang']) ? $row['surang'] : '';
$unitprice = isset($row['unitprice']) ? $row['unitprice'] : 0;
$is_deleted = isset($row['is_deleted']) ? $row['is_deleted'] : '';
$searchtag = isset($row['searchtag']) ? $row['searchtag'] : '';
$update_log = isset($row['update_log']) ? $row['update_log'] : '';
?>
